apiVersion: gitlab.com/v2alpha2
kind: DatabaseMigration
metadata:
  name: sample
spec:
  version: 17.6.0
  edition: EE
  skipPostMigrations: true
  applicationConfigRef:
    apiVersion: gitlab.com/v2alpha2
    kind: ApplicationConfig
    name: sample
  initialRootPassword:
    name: my-initial-root-password
    key: password
  license:
    name: my-ee-license
    key: license
